<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_list($str) {

	$set = array();

	list($set['list_nicon'], $set['list_icon']) = explode("|",$str);

	return $set;
}

?>